Subject: Re: growing seeds at high temperature

From: [email-masked] (Carsten Richter)
Date: 1 Nov 1995 08:52:06 GMT

In article <[email-masked]>, [email-masked] (Bruno Moncorge) says:
>
>I would like to grow seeds from plants requiring a warm temperature 
>(27/30 degrees celsius). Does anyone know how to design an small amateur 
>in-doors greenhouse. Where to get the heat from ? Electrical device ? How 
>to design the device ? Is it possible to buy such a thing ?

You can buy a so called "room-greenhouse". It allows to regulate the
temperature inside.
I just know a german company who sells it 
(VOSS GmbH, phone (in germany) 06136 5071, the price is 350 DM), but I am sure 
you will find such a thing in france, too.

---

From: [email-masked] (Carsten Richter)
Date: 1 Nov 1995 08:52:06 GMT